<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context="com.example.sendsmsdemowithintent.MainActivity" >

     <Button android:id="@+id/sendSMS"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:text="@string/compose_sms"/>
     
   
    
     <TextView
        android:id="@+id/emailText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        tools:layout_editor_absoluteX="103dp"
        tools:layout_editor_absoluteY="229dp" />

</RelativeLayout>
